<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.com.ty.lift.system.user.dao.mapper.AreaCodeMapper" >
	<resultMap id="BaseResultMap" type="cn.com.ty.lift.common.model.AreaCode" >
		<id column="id" property="id" jdbcType="INTEGER" />
		<result column="code" property="code" jdbcType="CHAR" />
		<result column="name" property="name" jdbcType="VARCHAR" />
		<result column="parent" property="parent" jdbcType="CHAR" />
		<result column="level" property="level" jdbcType="TINYINT" />
		<result column="version" property="version" jdbcType="INTEGER" />
	</resultMap>

	<sql id="Base_Column_List" >
		id, code, name, parent, level, version
	</sql>

</mapper>